@import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 12.12.2013, 13:12:23
    Author     : gai
*/
@media only screen and (min-width: 768px) {
  .post,
  .type-page {
    padding: 1.631em;
    padding-left: 0;
  }
  .post .woo-image:first-child,
  .type-page .woo-image:first-child {
    float: left;
    padding: 0;
    background: #fff;
    border: 0;
    box-shadow: 0 0.077em 0.146em 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0.077em 0.146em 0 rgba(0, 0, 0, 0.15);
    -webkit-border-radius: 0.236em;
    border-radius: 0.236em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-transform: rotate(0deg);
    /* Saf3.1+, Chrome */
    -moz-transform: rotate(0deg);
    /* FF3.5+ */
    -ms-transform: rotate(0deg);
    /* IE9 */
    -o-transform: rotate(0deg);
    /* Opera 10.5 */
    transform: rotate(0deg);
    zoom: 1;
    width: 18em;
    margin-right: 2em;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
    .startpage-news .type-post img.thumbnail {
        border: 0;
    }
    
    #main .category-slider li.product {
        vertical-align: top;
    }
    
    #header a.cart-button {
        float: right;
    }
}

* {
	margin: 0;
}

.post .post-more,
.type-page .post-more,
.post .post-meta,
.type-page .post-meta {
  border: 0;
}

.startpage-news .type-post header h1 a {
    color: #492c14;
    font-style: italic;
    font-size: 1.125em;
}

.startpage-news .type-post .entry p {
    font-size: 1em;
}

.cart input[type="number"],
#contactForm input[type="text"],
.login input[type="text"],
.login input[type="password"] {
    height: 2.75em\9;
}

.gform_wrapper .gform_body .gfield_radio li {
    padding-left: 3px \9 !important ;
}

.gfield_radio > li {
    height: 125px;
    float: left \9;
}

.gfield_radio {
    overflow: hidden \9;
}

.gfield_radio li label .ginput_price {
    font-size: 0.65em !important;
}

.pp_content_container .pp_left {
    padding-left: 0px !important;
}

.pp_content_container .pp_right {
    padding-right: 0px !important;
}

#footer, .push {
	height: 2.5em; /* .push must be the same height as .footer */
    clear: both;
}

html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -2.5em; /* the bottom margin is the negative value of the footer's height */
}

.pp_content {
    border: 2px solid rgba( 136, 134, 130, 0.2 );
}

#header .nav-toggle {
    padding-left: 1em;
    text-align: left;
}

#contact-page h1 {
    border-bottom: 2px solid #492C14;
    display: block;
    float: left;
    font-weight: 700;
    padding: 0 0 0.2em;
    text-indent: 0.8em;
    width: 100%;
}

div.pp_default .pp_close:before {
    bottom: 0;
    content: "×";
    display: block;
    left: 0;
    line-height: 1.45;
    position: absolute;
    right: 0;
    text-align: center;
    text-indent: 0;
    top: 0;
}
div.pp_default .pp_close {
    background: -moz-linear-gradient(center top , #F6F6F6 0px, #E8E8E8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #CCCCCC;
    border-radius: 100%;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.5) inset, 0 1px 2px rgba(0, 0, 0, 0.075);
    color: #666666 !important;
    font-family: verdana !important;
    font-size: 14px !important;
    font-weight: bold !important;
    height: 21px;
    right: 0px;
    text-shadow: 0 1px 0 #FFFFFF;
    top: -10px;
    width: 21px;
}

.pp_content {
    margin: 0 auto;
}

/* no price */
#order_review .product-name,
.cart_totals,
.checkout_table_item,
#order_review_heading,
.amount,
.ginput_price,
.cart-subtotal,
.total,
.product-total,
.product-price,
.product-subtotal {
    display: none;
}